/*
 Theme Name:   Logisco Child
 Theme URI:    http://demo.goodlayers.com/logisco
 Description:  Goodlayers Logisco Child Theme
 Author:       Goodlayers
 Author URI:   http://goodlayers.com
 Template:     logisco
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, right-sidebar, responsive-layout
 Text Domain:  logisco-child

 START YOUR CHILD THEME CSS HERE
*/

.logisco-mobile-phone {
	position: absolute;
    right: 80px;
    top: 50%;
    margin-top: -11px;
}
.btn-head-osn {
	color: #333333 !important;
    background: #eac820;
	padding: 10px 15px;
	margin-left: 15px;
	border-radius: 4px;
	font-weight: 700;
}
.logisco-mobile-phone svg path {
	fill: white;
}
.btn-mb-b {
	display: none;
}
@media only screen and (max-width: 999px) {
	.home .gdlr-core-pbf-column-content-margin {
		padding-top: 0 !important;
	}
}